<?xml version="1.0" encoding="UTF-8"?>
<scr:component xmlns:scr="http://www.osgi.org/xmlns/scr/v1.1.0" immediate="true" name="org.eclipse.osbp.ecview.core.extension.editpart.emf.EditpartManager">
   <implementation class="org.eclipse.osbp.ecview.core.extension.editpart.emf.EditpartManager"/>
   <service>
      <provide interface="org.eclipse.osbp.ecview.core.common.editpart.IEditPartManager"/>
   </service>
</scr:component>